GTA IV » Установка модификаций → Споривный костюм и кроссовки Chelse FC Adidas.

  • 85
   автор: Kolya-mmx | 12.03.2010 | Просмотров: 1230
Споривный костюм и кроссовки Chelse FC Adidas.


Установка:
С помощью SparkIV или подобных программ открываем файл по адресу Grand Theft Auto IV\pc\models\cdimages\playerped.
Импортируем файлы из папки "clothes" в прогу. Сохраняем. Играем. Одежда вся продаётся в русском магазине.
Вы не можете скачивать файлы с нашего сервера

Если Вам понравилась новость поделитесь с друзьями:

html-cсылка на публикацию
BB-cсылка на публикацию
Прямая ссылка на публикацию
Любая перекопирка материалов (будь то новость, файл, видео или еще что-либо) карается анально баном!
Уважаемый посетитель, Вы зашли на сайт как незарегистрированный пользователь. Мы рекомендуем Вам зарегистрироваться либо войти на сайт под своим именем.

Другие новости по теме:
#1: Demon[VC] (12 марта 2010 23:20)

Посетители
Публикаций: 1
Комментариев: 76
ICQ:

гопник стайл XD

 

     
#2: Kolya-mmx (13 марта 2010 00:05)

Гости
Публикаций: 0
Комментариев: 0
ICQ:
но угарненько смотриться, ток вместо красовок туфли обуть точ гоп стайл fellow 
     
#3: Tolic (13 марта 2010 00:46)

Посетители
Публикаций: 0
Комментариев: 187
ICQ:
Автор красава а есть Манчестер юнайтед или Спартак
     
#4: Kolya-mmx (13 марта 2010 00:50)

Гости
Публикаций: 0
Комментариев: 0
ICQ:

Tolic,

не нету ну могу там во внехи попросить они по заказу делают, птом спрашу fellow

     
#5: VasyaN1 (13 марта 2010 13:27)

Гости
Публикаций: 0
Комментариев: 0
ICQ:
уххаха РЖАВЫЙ ))))
     
#6: Tolic (13 марта 2010 17:50)

Посетители
Публикаций: 0
Комментариев: 187
ICQ:
А я вот не могу поставить всякие моды типа спидометра  у мну выходит This game version is not supportet,1.0.2.1, 1.0.3.0, 1.0.3.1, 1.0.4.0, are supported only! это когда я аси лоадер ставлю и алис подскажите плиз 

Kolya-mmx, помогиги плиз This game version is not supportet,1.0.2.1, 1.0.3.0, 1.0.3.1, 1.0.4.0, are supported only! такая вигня выходит когда я ставлю АСИ ЛОАДЕР и АЛИС поэтому я не могу поставить спидометр а тачки и одёшку всё могу 
     
#7: Dzot (13 марта 2010 18:03)

Посетители
Публикаций: 7
Комментариев: 132
ICQ:
Tolic, установи один из патчей 1.0.2.1, 1.0.3.0, 1.0.3.1, 1.0.4.0, а то у тебя не патчированная старая версия стоит 
     
#8: SkylineGTR (13 марта 2010 21:49)

Редакторы
Публикаций: 33
Комментариев: 251
ICQ:
круто гоп-стоп стайл 

_____________________
STANCE:NATION
     
#9: Tolic (14 марта 2010 00:01)

Посетители
Публикаций: 0
Комментариев: 187
ICQ:
Закиньте если есть кепки и шапки и форму ЗАРЯ  pobeda 
     
Информация
Навигация
Разделы
Наш опрос
Галерея
Файловый архив:
Календарь
Архив новостей
Контакты
Друзья